<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000043535134</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/TERB2109628D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/2021-653/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2021-653</NUM>
<NUM_PARUTION>0121</NUM_PARUTION>
<NUM_SEQUENCE>38</NUM_SEQUENCE>
<NOR>TERB2109628D</NOR>
<DATE_PUBLI>2021-05-27</DATE_PUBLI>
<DATE_TEXTE>2021-05-26</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000043534687">JORF n°0121 du 27 mai 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2021-653 du 26 mai 2021</TITRE>
<TITREFULL>Décret n° 2021-653 du 26 mai 2021 relatif aux dotations de l'Etat aux collectivités territoriales</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : collectivités locales, comité des finances locales (CFL).
    <br/>Objet : le décret a pour objet de tirer les conséquences réglementaires de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021 sur les modalités de calcul des dotations versés par l'Etat aux collectivités territoriales et de procéder à plusieurs autres adaptations réglementaires.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Notice : le décret procède à l'adaptation de plusieurs dispositions réglementaires applicables à la répartition des concours financiers de l'Etat aux collectivités locales afin (1) de faciliter les possibilités de réunion par visio-conférence des instances compétentes en matière de finances locales ; (2) de préciser les conditions d'actualisation de la population mahoraise prise en compte dans la répartition des concours financiers de l'Etat jusqu'à la publication des nouveaux chiffres de population légale de Mayotte ; (3) d'opérer diverses autres modifications, notamment pour tenir compte de la création de la collectivité de la Ville de Paris à compter du 1er janvier 2019.
    <br/>Références : les textes modifiés par le décret peuvent être consultés, dans leur version résultant de ces modifications, sur le site Légifrance (https: //www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de la cohésion des territoires et des relations avec les collectivités territoriales,<br/>Vu le code général des collectivités territoriales ;<br/>Vu la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021, notamment son article 252 ;<br/>Vu l'avis du Conseil national d'évaluation des normes en date du 1er avril 2021 ;<br/>Vu l'avis du comité des finances locales en date du 6 avril 2021 ;<br/>Vu la saisine du conseil départemental de Mayotte en date du 22 mars 2021 ;<br/>Le Conseil d'Etat (section des finances) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000043535138</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/TERB2109628D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/2021-653/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le chapitre 1er du titre 1er du livre II de la première partie de la partie réglementaire du code général des collectivités territoriales est modifié ainsi qu'il suit : <br/>1° Aux articles R. 1211-7, R. 1211-8 et R. 1211-9, le mot : « recommandée » est supprimé ; <br/>2° A l'article R. 1211-9, le mot : « fonctionnaire » est remplacé par le mot : « agent » ; <br/>3° A l'article R. 1211-16 : <br/>a) Dans la première phrase du troisième alinéa, les mots : « sont présents, suppléés ou à défaut remplacés, dans les conditions fixées à l'article L. 1211-2 » sont remplacés par les mots : «, le cas échéant suppléés ou à défaut remplacés dans les conditions fixées à l'article L. 1211-2, sont présents ou prennent part aux débats au moyen d'une conférence audiovisuelle ou téléphonique » ; <br/>b) Dans la seconde phrase du troisième alinéa, après le mot : « présents » sont insérés les mots : « ou prenant part aux débats au moyen d'une conférence audiovisuelle ou téléphonique » ; <br/>c) Au dernier alinéa, les mots : «, présents, suppléés ou remplacés dans les conditions prévues à l'article L. 1211-2 » sont remplacés par les mots : «, le cas échéant suppléés ou remplacés dans les conditions prévues à l'article L. 1211-2, présents ou prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043535149</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/TERB2109628D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/2021-653/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Pour l'application du 5° de l'article L. 2334-23-2, du c du 1° de l'article L. 3334-10 et du 4° du IV de l'article L. 3335-1 du code général des collectivités territoriales, le nombre d'enfants de trois ans à seize ans, le nombre d'enfants de onze à quinze ans et le nombre de personnes âgées de plus de soixante-quinze ans pris en compte pour les collectivités de Mayotte sont ceux établis par l'Institut national de la statistique et des études économiques au titre du recensement de population de 2017, multipliés par le taux d'évolution mentionné au IV de l'article 252 de la loi du 29 décembre 2020 susvisée.<br/>II. - Pour l'application du second alinéa du I de l'article L. 2334-23-1, du b du 1° de l'article L. 2334-33, du premier alinéa de l'article L. 2334-41, du I de l'article L. 2336-4, de l'article R. 2336-7, du a et du b du 2° de l'article R. 2563-6 du même code, la population prise en compte pour les collectivités de Mayotte est celle prévue au premier alinéa du IV de l'article 252 de la loi du 29 décembre 2020 susvisée.<br/>III. - Pour l'application de la dernière phrase du 2°, de la dernière phrase du 3° et de la seconde phrase du 4° du IV de l'article L. 3335-1 ainsi que des articles R. 3334-3, R. 3443-1-1 et R. 3443-2 du même code, la population prise en compte pour le Département de Mayotte est celle prévue au deuxième alinéa du IV de l'article 252 de la loi du 29 décembre 2020 susvisée.<br/>IV. - Les dispositions des I à III sont applicables pour cinq exercices à compter de 2021 ou, le cas échéant, à compter du premier exercice pour lequel la population retenue pour les collectivités autres que celles situées à Mayotte, en vue de l'application de chacune des dispositions précitées, correspond à celle de l'année de référence 2018. L'estimation de la population municipale du Département de Mayotte prise en compte est celle relative à l'année de référence retenue pour l'application de chacune des dispositions précitées aux autres collectivités.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043535154</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/TERB2109628D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/2021-653/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au 6° de l'article D. 1111-8 du code général des collectivités territoriales, les mots : « du Gouvernement » sont remplacés par les mots : « de l'Etat ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043535157</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/TERB2109628D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/2021-653/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le premier alinéa de l'article R. 2334-35 du code général des collectivités territoriales est complété par la phrase suivante : « La réunion de la commission peut prendre la forme d'une conférence audiovisuelle ou téléphonique. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043535160</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/TERB2109628D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/2021-653/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article R. 2334-10 du code général des collectivités territoriales est modifié ainsi qu'il suit : <br/>1° Le premier alinéa constitue un I ; <br/>2° L'article est complété ainsi qu'il suit : <br/>« II.-Pour l'application du deuxième alinéa de l'article L. 2334-25-1, les sommes à prendre en compte pour l'année 2018 sont celles calculées conformément au 2° du I du présent article, ainsi que celles calculées conformément au 1° du même I pour les communes ou groupements dont la population était supérieure à 10 000 habitants en 2017 et est inférieure à ce seuil au titre de l'année de répartition. <br/>« III.-Pour l'application de la présente section, la population à prendre en compte est celle définie à l'article L. 2334-2. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043535162</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/TERB2109628D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/2021-653/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article R. 2512-29-1 du code général des collectivités territoriales est modifié ainsi qu'il suit : <br/>1° Le premier alinéa constitue un II ; <br/>2° Il est inséré, au début de l'article, un I ainsi rédigé : <br/>« I.-Pour l'application du premier alinéa de l'article L. 2512-28 : </p>
<p>
<br/>«-les recettes réelles de fonctionnement de la Ville de Paris sont affectées d'un coefficient de 29,13 % pour la part départementale et d'un coefficient de 70,87 % pour la part communale ; <br/>«-les dépenses réelles de fonctionnement de la Ville de Paris sont affectées d'un coefficient de 31,42 % pour la part départementale et de 68,58 % pour la part communale. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043535164</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/TERB2109628D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/5/26/2021-653/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'économie, des finances et de la relance, le ministre des outre-mer, la ministre de la cohésion des territoires et des relations avec les collectivités territoriales, le ministre délégué auprès du ministre de l'économie, des finances et de la relance, chargé des comptes publics, et le secrétaire d'État auprès de la ministre de la cohésion des territoires et des relations avec les collectivités territoriales, chargé de la ruralité, sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 26 mai 2021.</p>
</div>
<div align="left">
<p>Jean Castex</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de la cohésion des territoires et des relations avec les collectivités territoriales,</p>
<p>Jacqueline Gourault</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la relance,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre des outre-mer,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la relance, chargé des comptes publics,</p>
<p>Olivier Dussopt</p>
</div>
<div align="left">
<p>Le secrétaire d'État auprès de la ministre de la cohésion des territoires et des relations avec les collectivités territoriales, chargé de la ruralité,</p>
<p>Joël Giraud</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
